Subject: Re: [PATCH net-next] net: hsr: convert to use new timer API

From: Jakub Kicinski <[email-masked]>
Date: Sun, 15 Sep 2024 19:20:26 +0200

On Thu, 12 Sep 2024 11:39:12 +0800 Yu Liao wrote:
> del_timer_sync() has been renamed to timer_delete_sync(). Inconsistent
> API usage makes the code a bit confusing, so replace with the new API.
> 
> No functional changes intended

We didn't merge this patch in time for 6.12, please repost in 2 weeks
-- 
pw-bot: defer